#fw-section-product {
--color-primary: #00fbcd;
--color-primary-rgb: 0, 251, 205;
--color-background: #f8f8f8;
--color-background-rgb: 248, 248, 248;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #2a2a2a;
--color-on-background-rgb: 42, 42, 42;
--color-product-image-background: #2a2a2a;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #4ff8d5;
--color-background-rgb: 79, 248, 213;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 193;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-footer {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #00e7ec;
--color-background-rgb: 0, 231, 236;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 163;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-password {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #00e7ec;
--color-background-rgb: 0, 231, 236;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 163;
background-color: var(--color-background);
color: var(--color-on-background);

}











#fw-section-image-0 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #f8f8f8;
--color-background-rgb: 248, 248, 248;
--color-on-primary: #6f4f3d;
--color-on-primary-rgb: 111, 79, 61;
--color-on-background: #2a2a2a;
--color-on-background-rgb: 42, 42, 42;
--color-product-image-background: #2a2a2a;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);
.image-section__image {
  height: auto;
  width: auto;
  max-width: 600px;
  max-height: 600px;
}
}